
.mean-nav::before {
    content: "";
}

.mean-container .mean-bar {
    background: #0079c1;
    z-index: 999;
}
#zone-menu-wrapper {
    position: relative;
    background: rgba(0,0,0,0.3);
    transition: all 0.4s ease;
    top: 50px;
}
#zone-menu-wrapper {
    position: relative;
    background: rgba(0,0,0,0.3);
    transition: all 0.4s ease;
    top: 50px;
}
#zone-menu {
    width: 100%;
    display: flex;
    max-width: 100%;
}

#region-branding {
    width: auto;
    flex: 9%;
}

#region-menu {
    width: auto;
    flex: 37%;
    margin: auto;
}
#region-user-first {
    margin: 0;
    width: auto;
    flex: 3%;
}

.hprotator-text-block {
    display: block;
}

.hprotator-text-block {
    background: transparent;
    bottom: 0;
    left: -124px !important;
    margin: 0 0 0 15%;
    position: absolute;
    padding: 10px 45px 10px 35px;
    text-align: left;
    transition: all 0.2s ease 0s;
    width: 53%;
    z-index: 2;
    top: 163px !important;
    height: 228px;
}

.hprotator-text-block .field-name-body {
    font-size: 1em;
}

    .view-congress-hprotator.flexslider {
        box-shadow: none;
        padding-top: 54px;
    }


.hprotator-text-block h2 {
        color: #fff;
        font-family: 'Raleway', sans-serif;
        font-size: 1.3em;
        font-weight: 700;
        line-height: 42px;
        margin: 10px;
}